
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36212.18 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChipDnaClient", "ChipDnaClient.csproj", "{44729319-B624-4B8C-AE6A-9D30D187C3BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44729319-B624-4B8C-AE6A-9D30D187C3BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44729319-B624-4B8C-AE6A-9D30D187C3BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44729319-B624-4B8C-AE6A-9D30D187C3BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44729319-B624-4B8C-AE6A-9D30D187C3BF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F2913D00-58B5-4AF3-AFE0-08A07E1384D2}
	EndGlobalSection
EndGlobal
